@media (min-width: 992px) {
    nav.fixed-top:not(.sticky-top):not(.show-menu) .bg-wrap {
        opacity: 0 !important;
    }
}#benefits-2col-12 .content-box .mr-sm-30 h3, #benefits-2col-12 .content-box .mr-sm-30 h4 {
    position: relative;
    width: 4.125rem;
    height: 4.125rem;
    text-align: center;
    border: 3px solid rgba(45,49,54,0.09);
    border-radius: 100px;
    line-height: 3.875rem;
}#action-text-timer .bg-wrap {
    background: linear-gradient(135deg, rgba(0, 188, 172, 1), #0089ad);
}

#action-text-timer .bg {
    background-image: url('../images/bg-71.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.075;
}
#action-img-text-btn-5 .bg-wrap{
    background: linear-gradient(to bottom, #ffac00, #ff9332);
}
#action-img-text-btn-5 .bg {
	opacity: 0;
	background-position: right bottom;
	background-image: url('../images/background/testimonials-background.jpg');
}#gallery-3col-6 .bg-wrap {
    background-color: #f4f5f6;
}#testimonial-3col-2 .bg {
    background-image: url('../images/background/bg-hero-a002.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size:  ;
    opacity: 0.59;
}
#testimonial-3col-2 .bg-wrap {
	background: linear-gradient(135deg, #000000, rgba(0, 0, 0, 0));
}#contact-text-form .bg {
	background-image: url('../images/bg-3.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	opacity: 0.15;
}    .hidden{
        display: none !important;
    }
  .action-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .action-social-right .morestats, .action-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .action-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }    .hidden{
        display: none !important;
    }
  .tool-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .tool-social-right .morestats, .tool-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .tool-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }.tool-button-left{
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 1001190 !important;
}
.tool-button-left a.btn{
    padding: 0px 20px 0px 0px; border: 0px;
}
.tool-button-left a.btn.btn-primary{
    background-color: rgb(239, 43, 43);
}
@media (max-width: 767px){
    .tool-button-left a.btn{
        padding: 0;
    }
}
/*.tool-button-left .btn-lg{
    padding: 0.8rem 1rem 0.8rem 3.5rem;
    font-size: 25px;
}
.tool-button-left .btn-lg span.call-mobile{
   padding: 0.8rem 1rem 0.8rem 3.5rem !important;
}
}*/    .hidden{
        display: none !important;
    }
  .tool-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .tool-social-right .morestats, .tool-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .tool-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }    .hidden{
        display: none !important;
    }
  .tool-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .tool-social-right .morestats, .tool-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .tool-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }    .hidden{
        display: none !important;
    }
  .tool-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .tool-social-right .morestats, .tool-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .tool-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }    .hidden{
        display: none !important;
    }
  .tool-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .tool-social-right .morestats, .tool-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .tool-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }    .hidden{
        display: none !important;
    }
  .tool-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .tool-social-right .morestats, .tool-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .tool-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }    .hidden{
        display: none !important;
    }
  .tool-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .tool-social-right .morestats, .tool-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .tool-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }    .hidden{
        display: none !important;
    }
  .tool-social-right .rounded-circle{
  	overflow: visible !important;
  }
  .tool-social-right .morestats, .tool-social-right .btbg{
	-moz-transition: 0.1s 0.15s;
    -o-transition: 0.1s 0.15s;
    -webkit-transition: 0.15s;
    -webkit-transition-delay: 0.15s;
    -webkit-transition: 0.1s 0.15s;
    transition: 0.1s 0.15s;
  }
  .tool-social-right .salesdesk-widget-button-text::after {
    content: "";
    top: 9px;
    right: -7px;
    position: absolute;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid rgba(0,0,0,.5);
  }